[GROUPS]
DISQUALIFIED=0
READY=2
START=3

[COLOR]
INTENSITY=400

[OBJECT_0]
TYPE=1           ; 0=DISQUALIFIED 1=READY 2=START
NAME=AC_SEMAPHORE_RED_1
ORDER=0          ; it's the first of its set to be turned on

[OBJECT_1]
TYPE=1           
NAME=AC_SEMAPHORE_RED_2
ORDER=1          

[OBJECT_2]
TYPE=2           
NAME=AC_SEMAPHORE_GREEN_1
ORDER=0     
     
[OBJECT_3]
TYPE=2           
NAME=AC_SEMAPHORE_GREEN_2
ORDER=0

[OBJECT_4]
TYPE=2           
NAME=AC_SEMAPHORE_GREEN_3
ORDER=0
